@charset "utf-8";

/* 
############################################################################

Global Header CSS

############################################################################
*/


/* Global Header
****************************************************************************/


div.mk_header_bar div#ad {
	display:block;
	height:27px;
	right:118px;
	margin:1px 0px;
	position:absolute;
	top:7px;
	width:350px;
	text-align:right;
}
div.mk_header_bar div#ad a{color:#CC0000;overflow:hidden;}
div.mk_header_bar div#ad a:hover{color:#FF0000;overflow:hidden;}
div.mk_header_bar div#entry a {
	background-image:url(https://image.mk-style.com/MK/img/entry.gif);
	display:block;
	height:15px;
	margin-top:7px;
	position:absolute;
	right:10px;
	text-indent:-9999px;
	top:0px;
	width:52px;
	overflow:hidden;
}
div.mk_header_bar div#logo a {
	background-image:url(https://image.mk-style.com/MK/img/mk-logo.gif);
	background-repeat:no-repeat;
	border-right:1px solid #cccccc;
	display:block;
	float:left;
	height:15px;
	left:0px;
	margin:8px 0px 7px 9px;
	padding-right:14px;
	position:absolute;
	text-indent:-9999px;
	top:0px;
	width:105px;
}
div.mk_header_bar div#logo_landing a {
	background-image:url(https://image.mk-style.com/MK/img/mk-logo.gif);
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:15px;
	left:0px;
	margin:8px 0px 7px 9px;
	padding-right:14px;
	position:absolute;
	text-indent:-9999px;
	top:0px;
	width:105px;
}
div.mk_header_bar div#menu_container div#btn_submenu {
	background-image:url(https://image.mk-style.com/MK/img/game_list.gif);
	background-repeat:no-repeat;
	cursor:pointer;
	display:block;
	height:12px;
	left:125px;
	margin:9px 15px;
	position:absolute;
	text-indent:-9999px;
	top:0px;
	width:121px;
}
div.mk_header_bar div#menu_container div#btn_submenu_pull {
	background-image:url(https://image.mk-style.com/MK/img/game_list.gif);
	background-repeat:no-repeat;
	cursor:pointer;
	display:block;
	height:12px;
	left:125px;
	margin:4px 15px;
	position:absolute;
	text-indent:-9999px;
	top:0px;
	width:121px;
}
div.mk_header_bar div#menu_container div#submenu_foot {
	background-image:url(https://image.mk-style.com/MK/img/submenu_foot.png);
	display:block;
	height:10px;
	width:225px;
}
div.mk_header_bar div#menu_container div#title_submenu #submenu_head {
	background-image:url(https://image.mk-style.com/MK/img/submenu_head.png);
	display:block;
	height:14px;
	width:225px;
}
div.mk_header_bar div#menu_container div#title_submenu {
	display:none;
	left:100px;
	position:absolute;
	top:20px;
	z-index:9999;
}
div.mk_header_bar div#menu_container div#title_submenu li {
	background-image:url(https://image.mk-style.com/MK/img/submenu_bg.png);
	list-style:none;
	margin:0px;
	width:225px;
}
div.mk_header_bar div#menu_container div#title_submenu li a {
	background-image:url(https://image.mk-style.com/MK/img/submenu_icon.png);
	background-repeat:no-repeat;
	display:block;
	height:34px;
	margin:0px 6px;
	text-indent:-9999px;
	width:213px;
}
div.mk_header_bar div#menu_container div#title_submenu ul {
	margin:0px;
	padding:0px;
}
div.mk_header_bar div#menu_container div#title_submenu ul li a#link_pw {
	background-position:0px 0px;
}
div.mk_header_bar div#menu_container div#title_submenu ul li a#link_ta {
	background-position:0px -34px;
}
div.mk_header_bar div#menu_container div#title_submenu ul li a#link_dw {
	background-position:0px -68px;
}
div.mk_header_bar div#menu_container div#title_submenu ul li a#link_lc {
	background-position:0px -102px;
}
div.mk_header_bar div#menu_container div#title_submenu ul li a#link_sh {
	background-position:0px -136px;
}
div.mk_header_bar div#menu_container div#title_submenu ul li a#link_fw {
	background-position:0px -170px;
}
div.mk_header_bar div#menu_container div#title_submenu ul li a#link_bs {
	background-position:0px -170px;
}
div.mk_header_bar div#menu_container div#title_submenu ul li a#link_loco {
	background-position:0px -204px;
}
div.mk_header_bar div#menu_container div#title_submenu ul li a:hover {
	background-color:#ccf2fe;
}
div.mk_header_bar div#menu_container {
	width:213px;
}
div.mk_header_bar div#menu_container:hover div#title_submenu {
	display:block;
	width:225px;
}
div.mk_header_bar div#point_charge a {

	background-image:url(https://image.mk-style.com/MK/img/point_charge.gif);
	display:block;
	height:16px;
	margin-top:7px;
	position:absolute;
	right:10px;
	text-indent:-9999px;
	top:0px;
	width:93px;
	overflow:hidden;
}
div.mk_header_bar {
	background-color:#FFF;
	border-bottom:1px solid #CDCDCD;
	height:29px;
	font-size:12px;
	display:block;
}
